body{
    background-color: blue;
}

h1{text-align: center; color: azure;}

h2{
    text-align: center; 
    color: azure;
    margin: 50px 250px;
}


.center{text-align: center; margin: 100px;}

.button {
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px auto;
    transition-duration: 0.4s;
    cursor: pointer;
}

.button {
    background-color: white; 
    color: black; 
    border: 2px solid #04AA6D;
}

.button:hover {
    background-color: #04AA6D;
    color: white;
}